<style>
.blogs_list{
    width:100%;
	margin:0px;
	padding:0;
	list-style-type:none;
    background:#ffffff;
    overflow:hidden;
    float:left;
}
.blogs_list li{
	padding:8px 0px;
	overflow:hidden;
    border-bottom:1px solid #E7EBEE;
}
.blogs_list li h2{
    margin:0px;
    padding:0px;
    font-size:12px;
    font-weight:normal;
}
.blogs_list li p{
    margin:5px 0px 0px 0px;
}
.blogs_list li a{
    color:#356AA0;
    text-decoration: none;
}
.blogs_list li a:hover{
    text-decoration:underline;
}
.blogs_list li img{
	margin-right:10px;
	border:1px solid #356AA0;
}
</style>
<?php
##BY CroWn FOR (UzFor.Net) 2016 (c) ##

$uzf = mysql_query("SELECT * FROM `main`;");
$lol = array();
while ($res = mysql_fetch_row($uzf)) $lol[$res[0]] = $res[1];
mysql_result($uzf);
$status = $lol['status'];
$ulimit = $lol['ulimit'];
$amatn = $lol['amatn'];
$bolim = $lol['cat'];
$oncat = $lol['oncat'];
$onid = $lol['onid'];
$cuser = $lol['cuser'];
$notfound = $lol['notfound'];
if($status == 1) {
if($oncat OR $onid == 1) {
$news_connect = mysql_query("SELECT * FROM `cms_news` WHERE `refid` = '$bolim' AND `user_id` = '$cuser' ORDER BY `time` DESC LIMIT $ulimit");
} else {
$news_connect = mysql_query("SELECT * FROM `cms_news` ORDER BY `time` DESC LIMIT $ulimit");
}
while($here=mysql_fetch_assoc($news_connect)) { 
$newsid = $here['id'];
$ntitle = $here['name'];
$getext = $here['text'];
$matn =substr($getext, 0,$amatn);
echo '<div class="menu"><div class="ico"><i style="font-size: 14px; " class="fa fa-file-text fa-lg"></i>';
if (file_exists('files/news/news_'.$newsid.'.png')) {
} else { 

}
echo '<a href="'.$set['homeurl'].'/news/index.php?act=view&amp;id='.$newsid.'"> '.$ntitle.'</a></div></div>';
}
}
